#Asher in
from eventAPI import *
from APIUtils import *

def fireEvent(e):
    showPicture(e, "Stairs_D")
    if (poseYesNo(e,
        ["You see before you an old rusty door, leading down.",
         "Do you descend?"])):
        tickGame(e, 60)
        setExit(e, "maps/asher2.cfg", 10, 7, 180)
    return 0
